small:
  persistence:
    accessModes: ["ReadWriteOnce"]
    size: 10Gi
    storageClassName: ""    

medium:
  persistence:
    accessModes: ["ReadWriteOnce"]
    size: 100Gi
    storageClassName: ""    

large:
  persistence:
    accessModes: ["ReadWriteOnce"]
    size: 1Ti
    storageClassName: ""      